<?xml version="1.0" encoding="UTF-8"?>
	<widget xmlns = "http://www.w3.org/ns/widgets"
		xmlns:gap = "http://phonegap.com/ns/1.0"
		id        = "com.uwemams.greizen"
		versionCode=""
		version   = "0.5.2">
		<name>G-Reizen</name>
		<description>
App van G-Reizen		</description>
		<author href="http://nietecht.nl" email="wjr@nietecht.nl">
WJR
		</author>
		<preference name="phonegap-version" value="3.6.3" />
		<preference name="fullscreen" value="false" />
		<preference name="webviewbounce" value="true" />
		<preference name="prerendered-icon" value="false" />
		<preference name="stay-in-webview" value="false" />
		<preference name="ios-statusbarstyle" value="default" />
		<preference name="detect-data-types" value="true" />
		<preference name="exit-on-suspend" value="false" />
		<preference name="show-splash-screen-spinner" value="false" />
		<preference name="auto-hide-splash-screen" value="true" />
		<preference name="EnableViewportScale" value="true" />
		<preference name="MediaPlaybackRequiresUserAction" value="false" />
		<preference name="AllowInlineMediaPlayback" value="false" />
		<preference name="BackupWebStorage" value="cloud" />
		<preference name="TopActivityIndicator" value="gray" />
		<preference name="KeyboardDisplayRequiresUserAction" value="true" />
		<preference name="HideKeyboardFormAccessoryBar" value="false" />
		<preference name="SuppressesIncrementalRendering" value="false" />
		<preference name="android-minSdkVersion" value="14" />
		<preference name="android-installLocation" value="internalOnly" />
		<preference name="SplashScreenDelay" value="5000" />
		<preference name="ErrorUrl" value=""/>
		<preference name="BackgroundColor" value=""/>
		<preference name="KeepRunning" value="true"/>
		<preference name="DisallowOverscroll" value="true"/>
		<preference name="LoadingDialog" value=","/> 
		<preference name="LoadUrlTimeoutValue" value="20000" />
		<preference name="disable-cursor" value="false" />
		<gap:platform name="android" />
		<icon src="img/grl.png" gap:platform="android" gap:density="ldpi" />
		<icon src="img/grl.png" gap:platform="android" gap:density="mdpi" />
		<icon src="img/grl.png" gap:platform="android" gap:density="hdpi" />
		<icon src="img/grl.png" gap:platform="android" gap:density="xhdpi" />
		<icon src="img/grl.png" gap:platform="android" gap:density="xxhdpi" />
		<icon src="img/grl.png" gap:platform="android" gap:density="xxxhdpi" />
		<gap:splash src="img/grbw.png" gap:platform="android" gap:density="ldpi" />
		<gap:splash src="img/grbw.png" gap:platform="android" gap:density="mdpi" />
		<gap:splash src="img/grbw.png" gap:platform="android" gap:density="hdpi" />
		<gap:splash src="img/grbw.png" gap:platform="android" gap:density="xhdpi" />
		<gap:splash src="img/grbw.png" gap:platform="android" gap:density="xxhdpi" />
		<access origin="*" />
	</widget>